@charset "utf-8";
/* CSS Document */



/* Large desktops and laptops */
@media (min-width: 1200px) {
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}
/* Portrait tablets and small desktops */
@media (max-width: 1024px) {
	.social-header, .header-info-right{ padding-left: 0;}
	section{ padding: 50px; }
}

@media (min-width: 768px) and (max-width: 1024px) {
}
	
@media (min-width: 640px) and (max-width: 768px) {
	.social-header, .header-info-right {
    float: none;
    color: #fff;
    padding: 10px;
}
.navbar-toggle {
    margin-top: -47px;
    left: -50px;
}
.scrolled .navbar-nav>li>a {
    color: #000 !important;
    line-height: 23px;
    font-weight: 600;
}
.scrolled .social-header .btn{
	top: 35px;
}
.carousel-inner {
    height: 100%;
    margin-top: 100px;
}
.activity-img {
    padding: 0 !important;
}
.step-img {
    right: 0;
    padding: 50px;
}
.parallax-effect .content .activity-discription {
    float: none;
}
.parallax-effect .content h1, .parallax-effect .content p{
	top: 90px;
}
.line{
	bottom: 90px;
}
#panel-area{
	height: 100% !important;
}
.panel{
	width: 100% !important;
	left: 0;
	position: relative !important;
	margin-bottom: 1px !important;
}
#one, #two, #three, #four{
	left: 0 !important;
}
.package-icon img{
	width: 16%;
	float: left;
}
.overlay-panel{
	padding: 50px 0 50px 50px;
	background: rgba(53, 73, 62, 0.90) !important;
}
.bottom {
    position: relative !important;
    bottom: 0 !important;
    padding: 0px 50px !important;
    text-align: left !important;
    border-bottom: 10px solid transparent;
}
.packaging-detailes {  opacity: 1 !important; }

ul.ad-list { padding: 0; }

ul.ad-list li {
    text-align: center;
    float: left;
}

.footer-logo img { width: 40%; }

.banner-caption h1 {
    color: #fff;
    padding: 0 0 0 0;
    font-size: 17px;
}
.booking{
	top: 0px;
}
.overlay{
	overflow-y: scroll;
	overflow-x: hidden;
    width: 100%;
	text-align: center;
}
.q-address-area p {
    text-align: center;
	padding-left: 0;
}
.coating{
	height: auto !important;
}
.q-field-area:nth-child(1){ padding-bottom: 0px !important;}
.q-field-area:nth-child(2){ padding-top: 0px !important;}
.q-form .btn{ top: 0px;}
.overlay .closebtn{ z-index: 999999; }
.packges .line {
    top: 40px;
    left: 15px;
}
.q-address-area {
    padding: 10px;
}
section{ padding: 30px 0; }

#faq .wrapper label{ height: auto;}
#faq .wrapper input[type="checkbox"]:checked + label { height: auto;}
.contact .q-address-area p, .contact .q-address-area{ text-align: center;}
.contact .q-address-icon{ border-right: none;}
.contact .q-address-area{ border: none;}

.pager li{ top: 53%; }
.line{ display: none; }

.btn .btn-text {
    float: none;
    text-indent: 0;
}
.tour:nth-child(even) .btn {
    left: 0;
}
.tour .btn {
    top: -10px;
    position: relative;
    width: 100%;
    right: 0;
}
.footer {
    height: auto;
    padding: 30px;
}
.address { padding: 15px; height: 100px; }
.inner-Banner {
    background-size: cover;
    height: 190px;
}

.banner-caption {
    margin-top: 30px !important;
}
.banner-caption h1{
	font-size: 20px !important;
	line-height: 23px;
}
.big{ font-size: 25px; }
q:before, q:after {
    font-size: 40px;
    margin: 0;
}
.q-address-icon i {
    font-size: 18px;
}
.address:nth-child(3){
	padding-bottom: 18px;
}
.address:nth-child(4){
	padding-bottom: 30px;
}
.social-header .btn-text{
	display: none;
}
.widget{ padding-left: 15px !important; }
.pack-icons img{ width: 100%; }
.package-section .tour-caption.packges { padding: 30px 15px 0 !important; }
.searchengine {
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
}
.search{ margin-top: 40px; }
.activity-frames-sec {
    left: 0;
    top: 40px;
    padding-bottom: 70px;
}
.activity-frame{ height: 180px; width: 100%; }
.activity-frame:nth-child(2) { background-position: -557px -310px; }
.info{ bottom: 0; }
.activity-frame a{ top: 20px; }
.pac-btn{ margin-top: 180px; }
/*.siteby{ position: relative !important; }*/
.soacial-links { padding: 25px; }
.address h3 { margin: 0; padding: 0; }
#return-to-top{ bottom: 80px !important; color: #fff !important; opacity: 1 !important;}
.navbar-default .navbar-nav>li>a{ color: #000 !important; font-weight: 700; }
.nav > li{ background: #fff; }
.activity-btn{ margin-top: 70px; }
}

/* Landscape phones and portrait tablets */
@media (min-width: 568px) and (max-width: 767px) {
	.social-header, .header-info-right {
    float: none;
    color: #fff;
    padding: 10px;
}
.navbar-toggle {
    margin-top: -47px;
    left: -50px;
}
.scrolled .navbar-nav>li>a {
    color: #000 !important;
    line-height: 23px;
    font-weight: 600;
}
.scrolled .social-header .btn{
	top: 35px;
}
.carousel-inner {
    height: 100%;
    margin-top: 100px;
}
.activity-img {
    padding: 0 !important;
}
.step-img {
    right: 0;
    padding: 50px;
}
.parallax-effect .content .activity-discription {
    float: none;
}
.parallax-effect .content h1, .parallax-effect .content p{
	top: 90px;
}
.line{
	bottom: 90px;
}
#panel-area{
	height: 100% !important;
}
.panel{
	width: 100% !important;
	left: 0;
	position: relative !important;
	margin-bottom: 1px !important;
}
#one, #two, #three, #four{
	left: 0 !important;
}
.package-icon img{
	width: 16%;
	float: left;
}
.overlay-panel{
	padding: 50px 0 50px 50px;
	background: rgba(53, 73, 62, 0.90) !important;
}
.bottom {
    position: relative !important;
    bottom: 0 !important;
    padding: 0px 50px !important;
    text-align: left !important;
    border-bottom: 10px solid transparent;
}
.packaging-detailes {  opacity: 1 !important; }

ul.ad-list { padding: 0; }

ul.ad-list li {
    text-align: center;
    float: left;
}

.footer-logo img { width: 40%; }

.banner-caption h1 {
    color: #fff;
    padding: 0 0 0 0;
    font-size: 17px;
}
.booking{
	top: 0px;
}
.overlay{
	overflow-y: scroll;
	overflow-x: hidden;
    width: 100%;
	text-align: center;
}
.q-address-area p {
    text-align: center;
	padding-left: 0;
}
.coating{
	height: auto !important;
}
.q-field-area:nth-child(1){ padding-bottom: 0px !important;}
.q-field-area:nth-child(2){ padding-top: 0px !important;}
.q-form .btn{ top: 0px;}
.overlay .closebtn{ z-index: 999999; }
.packges .line {
    top: 40px;
    left: 15px;
}
.q-address-area {
    padding: 10px;
}
section{ padding: 30px 0; }

#faq .wrapper label{ height: auto;}
#faq .wrapper input[type="checkbox"]:checked + label { height: auto;}
.contact .q-address-area p, .contact .q-address-area{ text-align: center;}
.contact .q-address-icon{ border-right: none;}
.contact .q-address-area{ border: none;}

.pager li{ top: 53%; }
.line{ display: none; }

.btn .btn-text {
    float: none;
    text-indent: 0;
}
.tour:nth-child(even) .btn {
    left: 0;
}
.tour .btn {
    top: -10px;
    position: relative;
    width: 100%;
    right: 0;
}
.footer {
    height: auto;
    padding: 30px;
}
.address { padding: 15px; height: 100px; }
.inner-Banner {
    background-size: cover;
    height: 190px;
}

.banner-caption {
    margin-top: 30px !important;
}
.banner-caption h1{
	font-size: 20px !important;
	line-height: 23px;
}
.big{ font-size: 25px; }
q:before, q:after {
    font-size: 40px;
    margin: 0;
}
.q-address-icon i {
    font-size: 18px;
}
.address:nth-child(3){
	padding-bottom: 18px;
}
.address:nth-child(4){
	padding-bottom: 30px;
}
.social-header .btn-text{
	display: none;
}
.widget{ padding-left: 15px !important; }
.pack-icons img{ width: 40%; }
.package-section .tour-caption.packges { padding: 30px 15px 0 !important; }
.searchengine {
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
}
.search{ margin-top: 40px; }
.activity-frames-sec {
    left: 0;
    top: 40px;
    padding-bottom: 70px;
}
.activity-frame{ height: 180px; width: 100%; }
.activity-frame:nth-child(2) { background-position: -557px -310px; }
.info{ bottom: 0; }
.activity-frame a{ top: 20px; }
.pac-btn{ margin-top: 180px; }
/*.siteby{ position: relative !important; }*/
.soacial-links { padding: 25px; }
.address h3 { margin: 0; padding: 0; }
#return-to-top{ bottom: 80px !important; color: #fff !important; opacity: 1 !important;}
.navbar-default .navbar-nav>li>a{ color: #000 !important; font-weight: 700; }
.nav > li{ background: #fff; }
.activity-btn{ margin-top: 70px; }
}

@media (min-width: 520px) and (max-width: 600px) {
	
.inner-Banner {
}
	
	.social-header, .header-info-right {
    float: none;
    color: #fff;
    padding: 10px;
}
.navbar-toggle {
    margin-top: -47px;
    left: -50px;
}
.scrolled .navbar-nav>li>a {
    color: #000 !important;
    line-height: 23px;
    font-weight: 600;
}
.scrolled .social-header .btn{
	top: 35px;
}
.carousel-inner {
    height: 100%;
    margin-top: 100px;
}
.activity-img {
    padding: 0 !important;
}
.step-img {
    right: 0;
    padding: 50px;
}
.parallax-effect .content .activity-discription {
    float: none;
}
.parallax-effect .content h1, .parallax-effect .content p{
	top: 90px;
}
.line{
	bottom: 90px;
}
#panel-area{
	height: 100% !important;
}
.panel{
	width: 100% !important;
	left: 0;
	position: relative !important;
	margin-bottom: 1px !important;
}
#one, #two, #three, #four{
	left: 0 !important;
}
.package-icon img{
	width: 16%;
	float: left;
}
.overlay-panel{
	padding: 50px 0 50px 50px;
	background: rgba(53, 73, 62, 0.90) !important;
}
.bottom {
    position: relative !important;
    bottom: 0 !important;
    padding: 0px 50px !important;
    text-align: left !important;
    border-bottom: 10px solid transparent;
}
.packaging-detailes {  opacity: 1 !important; }

ul.ad-list { padding: 0; }

ul.ad-list li {
    text-align: center;
    float: left;
}

.footer-logo img { width: 40%; }

.banner-caption h1 {
    color: #fff;
    padding: 0 0 0 50px;
    font-size: 17px;
}
.booking{
	top: 0px;
}

.overlay{
	overflow-y: scroll;
	overflow-x: hidden;
    width: 100%;
	text-align: center;
}
.q-address-area p {
    text-align: center;
	padding-left: 0;
}
.coating{
	height: auto !important;
}
.q-field-area:nth-child(1){ padding-bottom: 0px !important;}
.q-field-area:nth-child(2){ padding-top: 0px !important;}
.q-form .btn{ top: 0px;}
.overlay .closebtn{ z-index: 999999; }
.packges .line {
    top: 40px;
    left: 15px;
}
.q-address-area {
    padding: 10px;
}
section{ padding: 30px 0; }

#faq .wrapper label{ height: auto;}
#faq .wrapper input[type="checkbox"]:checked + label { height: auto;}
.contact .q-address-area p, .contact .q-address-area{ text-align: center;}
.contact .q-address-icon{ border-right: none;}
.contact .q-address-area{ border: none;}

.pager li{ top: 53%; }
.line{ display: none; }

.btn .btn-text {
    float: none;
    text-indent: 0;
}
.tour:nth-child(even) .btn {
    left: 0;
}
.tour .btn {
    top: -10px;
    position: relative;
    width: 100%;
    right: 0;
}
.footer {
    height: auto;
    padding: 30px;
}
.address { padding: 15px; height: 100px; }
.inner-Banner {
    background-size: cover;
    height: 190px;
}

.banner-caption {
    margin-top: 30px !important;
}
.banner-caption h1{
	font-size: 20px !important;
	line-height: 23px;
}
.big{ font-size: 25px; }
q:before, q:after {
    font-size: 40px;
    margin: 0;
}
.q-address-icon i {
    font-size: 18px;
}
.address:nth-child(3){
	padding-bottom: 18px;
}
.address:nth-child(4){
	padding-bottom: 30px;
}
.social-header .btn-text{
	display: none;
}
.widget{ padding-left: 15px !important; }
.pack-icons img{ width: 100%; }
.package-section .tour-caption.packges { padding: 30px 15px 0 !important; }
.searchengine {
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
}
.search{ margin-top: 40px; }
.activity-frames-sec {
    left: 0;
    top: 40px;
    padding-bottom: 70px;
}
.activity-frame{ height: 180px; width: 100%; }
.activity-frame:nth-child(2) { background-position: -557px -310px; }
.info{ bottom: 0; }
.activity-frame a{ top: 20px; }
.pac-btn{ margin-top: 30px; }
/*.siteby{ position: relative !important; }*/
.soacial-links { padding: 25px; }
.address h3 { margin: 0; padding: 0; }
#return-to-top{ bottom: 80px !important; color: #fff !important; opacity: 1 !important;}
.navbar-default .navbar-nav>li>a{ color: #000 !important; font-weight: 700; }
.nav > li{ background: #fff; }
.activity-btn{ margin-top: 70px; }
}

@media (max-width: 412px) {
	.social-header, .header-info-right {
    float: none;
    color: #fff;
    padding: 10px;
}
.navbar-toggle {
    margin-top: -47px;
    left: -50px;
}
.scrolled .navbar-nav>li>a {
    color: #000 !important;
    line-height: 23px;
    font-weight: 600;
}
.scrolled .social-header .btn{
	top: 35px;
}
.carousel-inner {
    height: 100%;
    margin-top: 100px;
}
.activity-img {
    padding: 0 !important;
}
.step-img {
    right: 0;
    padding: 50px;
}
.parallax-effect .content .activity-discription {
    float: none;
}
.parallax-effect .content h1, .parallax-effect .content p{
	top: 90px;
}
.line{
	bottom: 90px;
}
#panel-area{
	height: 100% !important;
}
.panel{
	width: 100% !important;
	left: 0;
	position: relative !important;
	margin-bottom: 1px !important;
}
#one, #two, #three, #four{
	left: 0 !important;
}
.package-icon img{
	width: 16%;
	float: left;
}
.overlay-panel{
	padding: 50px 0 50px 50px;
	background: rgba(53, 73, 62, 0.90) !important;
}
.bottom {
    position: relative !important;
    bottom: 0 !important;
    padding: 0px 50px !important;
    text-align: left !important;
    border-bottom: 10px solid transparent;
}
.packaging-detailes {  opacity: 1 !important; }

ul.ad-list { padding: 0; }

ul.ad-list li {
    text-align: center;
    float: left;
}

.footer-logo img { width: 40%; }

.banner-caption h1 {
    color: #fff;
    padding: 0 0 0 0;
    font-size: 17px;
}
.booking{
	top: 0px;
}
.overlay{
	overflow-y: scroll;
	overflow-x: hidden;
    width: 100%;
	text-align: center;
}
.q-address-area p {
    text-align: center;
	padding-left: 0;
}
.coating{
	height: auto !important;
}
.q-field-area:nth-child(1){ padding-bottom: 0px !important;}
.q-field-area:nth-child(2){ padding-top: 0px !important;}
.q-form .btn{ top: 0px;}
.overlay .closebtn{ z-index: 999999; }
.packges .line {
    top: 40px;
    left: 15px;
}
.q-address-area {
    padding: 10px;
}
section{ padding: 30px 0; }

#faq .wrapper label{ height: auto;}
#faq .wrapper input[type="checkbox"]:checked + label { height: auto;}
.contact .q-address-area p, .contact .q-address-area{ text-align: center;}
.contact .q-address-icon{ border-right: none;}
.contact .q-address-area{ border: none;}

.pager li{ top: 53%; }
.line{ display: none; }

.btn .btn-text {
    float: none;
    text-indent: 0;
}
.tour:nth-child(even) .btn {
    left: 0;
}
.tour .btn {
    top: -10px;
    position: relative;
    width: 100%;
    right: 0;
}
.footer {
    height: auto;
    padding: 30px;
}
.address { padding: 15px; height: 100px; }
.inner-Banner {
    background-size: cover;
    height: 190px;
}

.banner-caption {
    margin-top: 30px !important;
}
.banner-caption h1{
	font-size: 20px !important;
	line-height: 23px;
}
.big{ font-size: 25px; }
q:before, q:after {
    font-size: 40px;
    margin: 0;
}
.q-address-icon i {
    font-size: 18px;
}
.address:nth-child(3){
	padding-bottom: 18px;
}
.address:nth-child(4){
	padding-bottom: 30px;
}
.social-header .btn-text{
	display: none;
}
.widget{ padding-left: 50px !important; }
.pack-icons img{ width: 100%; }
.searchengine {
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
}
.search{ margin-top: 40px; }
.activity-frames-sec {
    left: 0;
    top: 40px;
    padding-bottom: 70px;
}
.activity-frame{ height: 180px; width: 100%; }
.activity-frame:nth-child(2) { background-position: -557px -310px; }
.info{ bottom: 0; }
.activity-frame a{ top: 20px; }
.pac-btn{ margin-top: 30px; }
/*.siteby{ position: relative !important; }*/
.soacial-links { padding: 25px; }
.address h3 { margin: 0; padding: 0; }
#return-to-top{ bottom: 80px !important; color: #fff !important; opacity: 1 !important;}
.navbar-default .navbar-nav>li>a{ color: #000 !important; font-weight: 700; }
.nav > li{ background: #fff; }
.activity-btn{ margin-top: 70px; }
}

@media (max-width: 480px){
.inner-Banner {
}
.social-header .btn-text{
	display: none;
}
.widget{ padding-left: 15px !important; }
.pack-icons img{ width: 100%; }
.package-section .tour-caption.packges { padding: 30px 15px 0 !important; }
.searchengine {
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
}
.search{ margin-top: 40px; }
.activity-frames-sec {
    left: 0;
    top: 40px;
    padding-bottom: 70px;
}
.activity-frame{ height: 180px; width: 100%; }
.activity-frame:nth-child(2) { background-position: -557px -310px; }
.info{ bottom: 0; }
.activity-frame a{ top: 20px; }
.pac-btn{ margin-top: 30px; }
/*.siteby{ position: relative !important; }*/
.soacial-links { padding: 25px; }
.address h3 { margin: 0; padding: 0; }
#return-to-top{ bottom: 80px !important; color: #fff !important; opacity: 1 !important;}
.navbar-default .navbar-nav>li>a{ color: #000 !important; font-weight: 700; }
.nav > li{ background: #fff; }
.activity-btn{ margin-top: 70px; }
}

/* Portrait phones and smaller */
@media (min-width: 315px) and (max-width: 600px){

.social-header, .header-info-right {
    float: none;
    color: #fff;
    padding: 10px;
}
.navbar-toggle {
    margin-top: -52px;
    left: -5px;
}
.scrolled .navbar-nav>li>a {
    color: #000 !important;
    line-height: 23px;
    font-weight: 600;
}
.scrolled .social-header .btn{
	top: 35px;
}
.carousel-inner {
    height: 100%;
    margin-top: 100px;
}
.activity-img {
    padding: 0 !important;
}
.step-img {
    right: 0;
    padding: 50px;
}
.parallax-effect .content .activity-discription {
    float: none;
}
.parallax-effect .content h1, .parallax-effect .content p{
	top: 90px;
}
.line{
	bottom: 90px;
}
#panel-area{
	height: 100% !important;
}
.panel{
	width: 100% !important;
	left: 0;
	position: relative !important;
	margin-bottom: 1px !important;
}
#one, #two, #three, #four{
	left: 0 !important;
}
.package-icon img{
	width: 16%;
	float: left;
}
.overlay-panel{
	padding: 50px 0 50px 50px;
	background: rgba(53, 73, 62, 0.90) !important;
}
.bottom {
    position: relative !important;
    bottom: 0 !important;
    padding: 0px 50px !important;
    text-align: left !important;
    border-bottom: 10px solid transparent;
}
.packaging-detailes {  opacity: 1 !important; }

ul.ad-list { padding: 0; }

ul.ad-list li {
    text-align: center;
    float: left;
	padding: 0 29px;
}

.footer-logo img { width: 40%; }

.banner-caption h1 {
    color: #fff;
    padding: 0 0 0 0;
    font-size: 17px;
}
.tour-caption, .tour {
    padding: 0 15px 20px !important;
}
.address { padding: 15px; height: 100px; }
.booking, .tour-caption p{
	top: 0px !important;
}
.overlay{
	overflow-y: scroll;
	overflow-x: hidden;
    width: 100%;
	text-align: center;
}
.q-address-area p {
    text-align: center;
	padding-left: 0;
	margin:0;
}
.q-address-icon i {
    font-size: 18px;
}
.coating{
	height: auto !important;
}
.q-field-area:nth-child(1){ padding-bottom: 0px !important;}
.q-field-area:nth-child(2){ padding-top: 0px !important;}
.q-form .btn{ top: 0px;}
.overlay .closebtn{ z-index: 999999; }
.packges .line {
    top: 40px;
    left: 15px;
}
.q-address-area {
    padding: 10px;
}
section{ padding: 50px 0; }

#faq .wrapper label{ height: auto;}
#faq .wrapper input[type="checkbox"]:checked + label { height: auto;}
.contact .q-address-area p, .contact .q-address-area{ text-align: center;}
.contact .q-address-icon{ border-right: none;}
.contact .q-address-area{ border: none;}

.pager li{ top: 53%; }
.line{ display: none; }

.btn .btn-text {
    float: none;
    text-indent: 0;
}

.tour:nth-child(even) .btn {
    left: 0;
}
.tour .btn {
    top: -10px;
    position: relative;
    width: 100%;
    right: 0;
}
.footer {
    height: auto;
	padding: 20px 0;
	border-top: 1px solid #ccc;
}
.address { padding: 15px; height: 100px; }
.inner-Banner {
    background-size: cover;
    height: 190px;
}

.banner-caption {
    margin-top: 30px !important;
}
.banner-caption h1{
	font-size: 20px !important;
	line-height: 40px;
}
.big{ font-size: 25px; }
q:before, q:after {
    font-size: 40px;
    margin: 0;
}



.navbar-default{
	z-index: 9999999 !important;
}

.social-header .btn-text{
	display: none;
}
.navbar-brand img{
	width: 60%;
}
.social-header .btn{
	right: 35px;
}
.widget{ padding-left: 15px !important; }
.banner-caption h1{ margin-top: -30px; }
.overlay .closebtn {
    top: 0;
    font-size: 40px;
}
.q-field-area {
    padding: 15px !important;
}
#activity-intro h1:after {
    left: 43%;
}
.actv-section {
    padding: 20px 0;
}
.activty-info{
	bottom: -220px;
}
.packages #activity-intro {
    margin: 0 0 50px;
}
.news-area {
    padding: 50px 0 50px;
}
.news-colmn{
	margin-top: 30px;
}
.footer-logo{
	display: none;
}
#activitypage .tour:nth-child(odd){
    padding: 50px 15px !important;
}
#activitypage .tour:nth-child(even) {
    padding: 50px 15px !important;
}
.duration {
    position: relative;
    top: 0px;
}
#faq .wrapper span{
	display: none;
}
.time-dtl {
    padding-top: 23px;
    color: #333;
    position: relative;
    right: 0;
}
.package-rate {
    font-size: 25px;
}
.parallax-effect .content h1, .parallax-effect .content p, .parallax-effect .content h2, .tour-caption h4{
	padding-left: 0 !important;
}
.add-ons, .addon-area{ width: 100% }
.pack-icons img{ width: 100%; }
.package-section, .tour-caption.packges { padding: 30px 15px 0 !important; }

.searchengine {
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
}
.search{ margin-top: 40px; }
.activity-frames-sec {
    left: 0;
    top: 40px;
    padding-bottom: 70px;
}
.activity-frame{ height: 180px; width: 100%; }
.activity-frame:nth-child(2) { background-position: -557px -310px; }
.info{ bottom: 0; }
.activity-frame a{ top: 20px; }
.pac-btn{ margin-top: 30px; }
/*.siteby{ position: relative !important; }*/
.soacial-links { padding: 25px; }
.address h3 { margin: 0; padding: 0; }
#return-to-top{ bottom: 80px !important; color: #fff !important; opacity: 1 !important;}
.navbar-default .navbar-nav>li>a{ color: #000 !important; font-weight: 700; }
.nav > li{ background: #fff; }
.activity-btn{ margin-top: 70px; }
}